#logomark {
	height: 80px;
	width: 375px;
	margin-top: 20px;
	margin-left: 10px;
	z-index: 1000;
	float: left;
	position: relative;
	margin-bottom: 25px;
}
#header {
	max-width: 960px;
	min-width: 320px;
	position: relative;
	overflow: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../files/contents/bese_white.png);
	background-repeat: repeat;
	z-index: 2000;
	height: auto;
}
#header_inner {
	width: 100%;
	height: auto;
}
#container {
	max-width: 960px;
	min-width: 320px;
	margin: 0 auto;
	position: relative;
	height: auto;
	min-height: 700px;
	background-image: url(../files/contents/bese_white.png);
	background-repeat: repeat;
	overflow: auto;
}
#content {
	width: 95%;
	position: relative;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
}
 
#navi {
	position: relative;
	max-width: 960px;
	min-width: 640px;
	background-color: #999;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	z-index: 10000;
}
#menu {
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
}
#menu li {
	float: left;
	text-align: center;
	list-style-type: none;
	width: 25%;
	font-size: 105%;
	padding-top: 10px;
	padding-bottom: 0px;
	line-height: 110%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;

}


#menu li a {
	border-top: none;
	border-right: none;
	background: none;
	color: #555555;
	display: inline-block;
	margin: auto;
	text-decoration: none;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#menu li a:hover {
	color: #FFFFFF;
}
#menu li a:active {
	color: #555555;
}
#menu {
  display: none;
  
}
.nondisplay {
	display: none;
	color: #FFF;
}
.nondisplay a {
	color: #FFF;
}
 
@media screen and (min-width : 640px) {
  #content {
    margin: 0;
  }
  #menu {
	display: block;

  }
  .slicknav_menu {
    display: none;
  }
}
